
.checked {
  background:url("../images/checked.gif") no-repeat 0px 0px;
}

#signupform label.error {
  background:url(../images/unchecked.gif) no-repeat 150px 3px;
  padding: 3px 0px 3px 170px;
  font-weight: bold;
  color: #EA5200;
  height: auto;
  width: 195px;
}

#signupform label.checked {
  background:url(../images/checked.gif) no-repeat 300px 0px;
  /*padding-left: 135px;
  width: 150px;*/
}

#signupform .success_msg {
  font-weight: bold;
  color: #0060BF;
  margin-left: 19px;
}

#signupform #dateformatStatus, #signupform #termsStatus {
  margin-left: 6px;
}

#signupform #dateformat_eu {
 vertical-align: middle;
}

#signupform #ldateformat_eu {
  font-weight: normal;
  vertical-align: middle;
}

#signupform #dateformat_am {
  vertical-align: middle;
}

#signupform #ldateformat_am {
  font-weight: normal;
  vertical-align: middle;
}

#signupform #termswrap {
  float: left;
}

#signupform #terms {
  vertical-align: middle;
  float: left;
  display: block;
  margin-right: 5px;
}

#signupform #lterms {
  font-weight: normal;
  vertical-align: middle;
  float: left;
  display: block;
  width: 350px;
  white-space: normal;
}

#signupform #lsignupsubmit {
  visibility: hidden;
}




#vehicle-registration-form label.error {
  margin-top 0;
  background:url(../images/unchecked.gif) no-repeat 0px 0px;
  padding-left: 20px;
  padding-bottom: 10px;
  /*padding-top: 5px;*/
  font-weight: bold;
  color: #EA5200;
  width: auto;
  /*height: 20px;*/
  clear: left;

}

#vehicle-registration-form label{
  width: 130px;
  font-size: 12;
}
#vehicle-registration-form tr{
  height: 40px;
}
#vehicle-registration-form td{
 padding: 0 0 0 10px;
}




#changeaddress label.error {
  background:url("../images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  padding-bottom: 2px;
  font-weight: bold;
  color: #EA5200;
}

#changeaddress label.checked {
  background:url("../images/checked.gif") no-repeat 0px 0px;
}

#changeaddress .success_msg {
  font-weight: bold;
  color: #0060BF;
  margin-left: 19px;
}

#changeaddress #dateformatStatus, #changeaddress #termsStatus {
  margin-left: 6px;
}

#changeaddress #dateformat_eu {
 vertical-align: middle;
}

#changeaddress #ldateformat_eu {
  font-weight: normal;
  vertical-align: middle;
}

#changeaddress #dateformat_am {
  vertical-align: middle;
}

#changeaddress #ldateformat_am {
  font-weight: normal;
  vertical-align: middle;
}

#changeaddress #termswrap {
  float: left;
}

#changeaddress #terms {
  vertical-align: middle;
  float: left;
  display: block;
  margin-right: 5px;
}

#changeaddress #lterms {
  font-weight: normal;
  vertical-align: middle;
  float: left;
  display: block;
  width: 350px;
  white-space: normal;
}

#changeaddress #lsignupsubmit {
  visibility: hidden;
}